div[data-popup]{display:none;}
div[data-widget=imageSlider]>img:not(:first-of-type) {
    display:none;
}
.fkc-exam button:disabled{opacity: 0.4!important; background: grey !important; color: white !important; cursor: not-allowed;}

.fkc-nosel {cursor:default; -webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}


.fkc-barometer {padding:1em}
.fkc-barometer .fkc-choice .choice {background:#9c9c9c; padding:0.5em; margin-bottom:5px; color:white;}
.fkc-barometer .fkc-choice .choice.selected {outline:dashed 2px black;}
.fkc-barometer .fkc-choice .choice .icon {display:inline-block; background:#555555; width:1em; height:1em; vertical-align:middle; border:solid 0.1em #555555}


/*exercise type a*/
.fkc-A {background:white; padding:1em}
.fkc-A .fkc-choice .choice {background:white; padding:0.5em; margin-bottom:5px}
.fkc-A .fkc-choice .choice .icon {display:inline-block; background:white; width:1em; height:1em; vertical-align:middle; border:solid 0.1em gray}

.fkc-A .fkc-choice .choice.checked .icon {background:black}
.fkc-A .fkc-choice .choice.correct .icon:after {border-color:LightGreen}
.fkc-A .fkc-choice .choice.wrong .icon {border-color:LightSalmon}

.fkc-A .fkc-result .choice {background:gray; padding:0.2em; margin-bottom:1px}
.fkc-A .fkc-result .choice .icon {display:inline-block; background:white; width:1em; height:1em; vertical-align:middle; border:solid 0.2em #ddd}
/*.fkc-A .fkc-result .choice.checked .icon {background:black;}
.fkc-A .fkc-result .choice.correct .icon {border-color:lightgreen}*/
/*.fkc-result .choice.wrong .icon {border-color:LightSalmon}*/
.fkc-A .fkc-result .choice.checked .icon {border-color:LightSalmon}
.fkc-A .fkc-result .choice.checked .icon::before{content: "✓"; font-weight:bold;position:relative; top:-10px;}
.fkc-A .fkc-result .choice.correct .icon {border-color:green}
.fkc-A .fkc-result .choice {background:white}
.fkc-A .fkc-result > div > div  {display:inline-block; padding:0.5em}
.fkc-A .fkc-result.foto-grid > div > div  {display:inline-block; width:17em; font-size:small; padding:0.5em}


/*Rollenverteilung*/
.fkc-A .fkc-result .fkc-popup.fkc-open >div img,
.fkc-A .fkc-result .fkc-popup >div > div{ display: none;}
.fkc-A .fkc-result .fkc-popup.fkc-open[data-popup="pp1"] >div > div:nth-child(1),
.fkc-A .fkc-result .fkc-popup.fkc-open[data-popup="pp2"] >div > div:nth-child(2),
.fkc-A .fkc-result .fkc-popup.fkc-open[data-popup="pp3"] >div > div:nth-child(3),
.fkc-A .fkc-result .fkc-popup.fkc-open[data-popup="pp4"] >div > div:nth-child(4),
.fkc-A .fkc-result .fkc-popup.fkc-open[data-popup="pp5"] >div > div:nth-child(5){ display: block;}

.fkc-A.type-trash .fkc-result .fkc-popup.fkc-open{border: 2px solid #74BE5A;

}


/*exercise type B*/
.fkc-B {background:white; padding:1em}
.fkc-B.fkc-mcsc-table .fkc-choice > div:last-child{border: none}
.fkc-B .fkc-choice .title {display:inline-block; padding:0.5em; width:50%; }
.fkc-B .fkc-choice .choice {display:inline-block; background:white; padding:0.5em; margin-bottom:5px}
.fkc-B .fkc-choice .choice .icon {display:inline-block; background:gray; width:1em; height:1em; vertical-align:middle; border:solid 0.1em gray}

.fkc-B .fkc-choice .choice.checked .icon {}
.fkc-B .fkc-choice .choice.correct .icon {border-color:LightGreen}
.fkc-B .fkc-choice .choice.wrong .icon {border-color:LightSalmon}

.fkc-B .fkc-result .title {display:inline-block; padding:0.5em; width:50%; }
.fkc-B .fkc-result .choice {display:inline-block; background:white; padding:0.5em; margin-bottom:5px}
.fkc-B .fkc-result .choice .icon {display:inline-block; background:white; width:1em; height:1em; vertical-align:middle; border:solid 0.3em gray; padding:0.5em;}
.fkc-B .fkc-result .choice.checked .icon {}
.fkc-B .fkc-result .choice.correct .icon {border-color:lightgreen}
.fkc-B .fkc-result .choice.wrong .icon {border-color:LightSalmon}
/*.fkc-result .choice.wrong .icon {border-color:LightSalmon}*/
.fkc-B .fkc-result.clone > div > div  {display:inline-block; padding:0.5em}


/*exercise type table */

/*exercise type B*/
.fkc-mcsc-table {padding:1em}
.fkc-mcsc-table .fkc-choice > div { display:table; width:100%; border: solid 1px }
.fkc-mcsc-table .fkc-choice > div > .fkc-table-head { display:table-row;}
.fkc-mcsc-table .fkc-choice > div > .fkc-table-head > div { padding: 10px; }
.fkc-mcsc-table .fkc-choice > div > .fkc-table-head > div { display:table-cell; border-right: solid 1px ;}
.fkc-mcsc-table .fkc-choice > div > .fkc-table-head > div:first-child { width: 70%;}
.fkc-mcsc-table .fkc-choice > div > .fkc-table-head > div:last-child { border-right: none;}
.fkc-mcsc-table .fkc-choice .item { display:table-row;  }
.fkc-mcsc-table .fkc-choice .title {display:table-cell; padding:0.5em; width:50%; border-top: solid 1px ; border-right: solid 1px ;}
.fkc-mcsc-table .fkc-choice .choice {display:table-cell;  padding:0.5em; margin-bottom:5px; text-align: center;border-top: solid 1px ; border-right: solid 1px ; background: white}
.fkc-mcsc-table .fkc-choice .choice:last-child {border-right: none;}
.fkc-mcsc-table .fkc-choice .choice .icon {display:inline-block; background: white; width:1em; height:1em; vertical-align:middle; border:solid 0.1em #555}

.fkc-mcsc-table .fkc-choice .choice.checked .icon::before {content: "✓"; font-weight:bold;position:relative; top:-7px;}
.fkc-mcsc-table .fkc-choice .choice.correct .icon {border-color:LightGreen}
.fkc-mcsc-table .fkc-choice .choice.wrong .icon {border-color:LightSalmon}


.fkc-mcsc-table .fkc-result .choice {background:#555; padding:0.2em; margin-bottom:1px}
.fkc-mcsc-table .fkc-result .choice .icon {display:inline-block; background:white; width:1em; height:1em; vertical-align:middle; border:solid 0.2em #ddd}
.fkc-mcsc-table .fkc-result .choice.checked .icon {background:black;}
.fkc-mcsc-table .fkc-result .choice.correct .icon {border-color:lightgreen}
/*.fkc-result .choice.wrong .icon {border-color:LightSalmon}*/
/*.fkc-mcsc-table .fkc-result.clone:not(.result-b) > div > div  {display:inline-block; width:10em;padding:0.5em}*/

/* Ein-Ausblenden   */
.fkc-mcsc-table .fkc-result.clone .title .hint {display:block!important}



.fkc-mcsc-table .fkc-result.clone > div > div { display:table; width:100%; border: solid 1px }
.fkc-mcsc-table .fkc-result.clone > div > div .fkc-table-head { display:table-row;}
.fkc-mcsc-table .fkc-result.clone > div > div .fkc-table-head > div { padding: 10px; }
.fkc-mcsc-table .fkc-result.clone > div > div .fkc-table-head > div { display:table-cell; border-right: solid 1px ;}
.fkc-mcsc-table .fkc-result.clone > div > div .fkc-table-head > div:first-child { width: 70%;}
.fkc-mcsc-table .fkc-result.clone > div > div .fkc-table-head > div:last-child { border-right: none;}
.fkc-mcsc-table .fkc-result.clone .item { display:table-row;  }
.fkc-mcsc-table .fkc-result.clone .title {display:table-cell; padding:0.5em; width:50%; border-top: solid 1px ; border-right: solid 1px ;}
.fkc-mcsc-table .fkc-result.clone .choice {display:table-cell;  padding:0.5em; margin-bottom:5px; text-align: center;border-top: solid 1px ; border-right: solid 1px ; background: white}
.fkc-mcsc-table .fkc-result.clone .choice:last-child {border-right: none;}
.fkc-mcsc-table .fkc-result.clone .choice .icon {display:inline-block; background:white; width:1em; height:1em; vertical-align:middle; border:solid 0.3em #555; padding: 0.5em}
.fkc-mcsc-table .fkc-result.clone .choice.correct .icon {border-color:lightgreen}
.fkc-mcsc-table .fkc-result.clone .choice.checked .icon::before {content: "✓"; font-weight:bold;position:relative; top:-13px; left: -6px;}
.fkc-mcsc-table .fkc-result.showWrong.clone .choice.wrong .icon {border-color:LightSalmon;}

/*popup-table*/
.fkc-mcsc-table .fkc-result > .fkc-popup.fkc-open > div > div {border-top: 1px solid black}
.fkc-mcsc-table .fkc-result > .fkc-popup.fkc-open > div > div:first-child{border-top: none}
.fkc-mcsc-table .fkc-result > .fkc-popup.fkc-open .title {width: 75%;}

.fkc-result .zero,
.fkc-mcsc-table .fkc-result.special-a .choice[data-sco="-10"]{display: none !important;}
.fkc-mcsc-table .fkc-result.special-a .item .title{ width: 100%}
.fkc-mcsc-table .fkc-result.special-a > .fkc-popup.fkc-open > div {border: none !important;}
.fkc-mcsc-table .fkc-result.special-a > .fkc-popup.fkc-open > div > {border: 1px solid black;}

.fkc-result.special-a .level {margin-bottom:5em; height:2.5em; background:black url(rangebar.png) no-repeat; background-size: 100% 100%; border:none !important;}
.fkc-result.special-a .container, .fkc-result .container > div{border:none !important;}
.fkc-result.special-a .level .level-bar {height:100%; width:0;  text-align:right; font-size:2em; color:black; border:none !important;}
.fkc-result.special-a .level .level-bar p{margin-right: -3em; font-size: 0.6em; margin-bottom: 0;}
.fkc-result.special-a .level .level-bar span{position:relative; top: 0.7em;}
.fkc-result.special-a .category {border:solid 1px silver; background:white; padding:1em;}
.fkc-result.special-a .container .row p {margin-bottom:0;}

.fkc-result.special-a .category.val0 {background:#fd2d00;}
.fkc-result.special-a .category.val1 {background:#f94600;}
.fkc-result.special-a .category.val2 {background:#f75600;}
.fkc-result.special-a .category.val3 {background:#f46d00;}
.fkc-result.special-a .category.val4 {background:#f17d00;}
.fkc-result.special-a .category.val5 {background:#ee9600;}
.fkc-result.special-a .category.val6 {background:#eaaa00;}
.fkc-result.special-a .category.val7 {background:#e8bd00;}
.fkc-result.special-a .category.val8 {background:#e4d500;}
.fkc-result.special-a .category.val9 {background:#e2e900;}
.fkc-result.special-a .category.val10 {background:#defe00;}
.fkc-result.special-a .category.val11 {background:#cafc05;}
.fkc-result.special-a .category.val12 {background:#b9f909;}
.fkc-result.special-a .category.val13 {background:#a1f610;}
.fkc-result.special-a .category.val14 {background:#8cf316;}
.fkc-result.special-a .category.val15 {background:#74ef1c;}
.fkc-result.special-a .category.val16 {background:#62ed21;}
.fkc-result.special-a .category.val17 {background:#4be927;}
.fkc-result.special-a .category.val18 {background:#35e62d;}
.fkc-result.special-a .category.val19 {background:#23e431;}

/*.fkc-mcsc-table .fkc-result.special-a > .fkc-popup.fkc-open > div ,
.fkc-mcsc-table .fkc-result.special-a > .fkc-popup.fkc-open > div > div
{border: none !important;}

.fkc-mcsc-table .fkc-result.special-a > .fkc-popup.fkc-open > div > div > *{display: inline-block}
.fkc-mcsc-table .fkc-result.special-a > .fkc-popup.fkc-open > div > div > item > div {display: inline-block}*/



/*popups & clicks*/
.fkc-popup {background:white; padding:2em}
.fkc-click span:last-of-type {display:none}
.fkc-click.fkc-selected span:first-of-type {display:none}
.fkc-click.fkc-selected span:last-of-type {display:inline-block}

.fkc-scale {text-align:center; padding:1em;}
.fkc-scale span {display:inline-block;width:2em;height:2em; cursor:pointer}

.fkc-val-0 {background-color: rgb(60,90,160)!important; color:white}
.fkc-val-1 {background-color: rgb(74,88,149)!important; color:white}
.fkc-val-2 {background-color: rgb(89,86,139)!important; color:white}
.fkc-val-3 {background-color: rgb(101,84,127)!important; color:white}
.fkc-val-4 {background-color: rgb(117,80,116)!important; color:white}
.fkc-val-5 {background-color: rgb(127,76,104)!important; color:white}
.fkc-val-6 {background-color: rgb(138,71,94)!important; color:white}
.fkc-val-7 {background-color: rgb(150,65,83)!important; color:white}
.fkc-val-8 {background-color: rgb(160,56,74)!important; color:white}
.fkc-val-9 {background-color: rgb(173,44,64)!important; color:white}
.fkc-val-10 {background-color: rgb(185,0,52)!important; color:white}

.bars {height:200px; width:100%; position:relative}
.bar {position:absolute; bottom:0; width:20%; height:0; vertical-align:bottom;
    -webkit-transition: height 2s; transition: height 2s; cursor: pointer; min-height: 1px;
}



.fkc-B .bar.cat-1 {background-color:#A984DA !important; left:0;-webkit-print-color-adjust: exact;}
.fkc-B .bar.cat-2 {background-color:#5ED397 !important;left:25%;-webkit-print-color-adjust: exact; }
.fkc-B .bar.cat-3 {background-color:#7DA8D7 !important;left:50%;-webkit-print-color-adjust: exact; }
.fkc-B .bar.cat-4 {background-color:#D4B664 !important;left:75%;-webkit-print-color-adjust: exact; }
.fkc-B .bar .bar-perc{position: absolute; bottom: 0; width: 100%; text-align: center; color: black;}

.fkc-B .bar-info{font-weight: bold; margin-top: 1em;}
.fkc-B .info-1 .sym-square{background:#A984DA !important;}
.fkc-B .info-2 .sym-square{background:#5ED397 !important;}
.fkc-B .info-3 .sym-square{background:#7DA8D7 !important;}
.fkc-B .info-4 .sym-square{background:#D4B664 !important;}
.fkc-B .sym-square{display:inline-block; width: 1em; height: 1em; margin-right: 0.5em;}
.fkc-B.fkc-mcsc-table .fkc-result .popup-info{background-color: #dcefd6; border: 1px solid #74be5a; width: 45%; padding: 1em; margin: 1em 0 1em 0;}

.fkc-B.fkc-mcsc-table .fkc-result .fkc-popup{padding: 0.5em; margin:1em 1em 1em 0;}
.fkc-B.fkc-mcsc-table .fkc-result .fkc-popup.info-1{border:1px solid #A984DA;}
.fkc-B.fkc-mcsc-table .fkc-result .fkc-popup.info-2{border:1px solid #5ED397;}
.fkc-B.fkc-mcsc-table .fkc-result .fkc-popup.info-3{border:1px solid #7DA8D7;}
.fkc-B.fkc-mcsc-table .fkc-result .fkc-popup.info-4{border:1px solid #D4B664;}

.fkc-result.clone.showImg img{display:block !important; }
.fkc-result.clone.showImg .fkc-popup.fkc-open{text-align: left; padding:1em 1em 0 0;}

/*DragnDrop*/
.fkc-dd .drag {display:inline-block; background:white; padding:1em;text-align:center; width:100% ;border:solid 1px black;}
.fkc-dd .drag .correctFeedback{	display:none; color:#009900; font-weight: bold;}
.fkc-dd .drag.correct .correctFeedback{	display:inline;}
.fkc-dd .drag.highlight {border: 2px solid #FFFF00}
.fkc-dd .home {box-sizing:border-box; padding:0.5em; color:black; min-height:4em;}
.fkc-dd .drop {display:block; box-sizing:border-box; vertical-align:bottom;background:#DCEFD6; padding:0.5em; color:black; border:solid 1px #74BE5A;height: 100%; min-height: 4em;}
.fkc-dd .drop .drag {width: 100% !important; max-width: none!important;}
.fkc-dd .exercise {width:80%; height:80%;background:white;}
.fkc-dd .popup {background:#FFFFFF; color:black; font-weight:normal; text-align:left; padding:0.5em; border:solid 1px #74BE5A; margin-top:2em;}
.fkc-dd .exercise-done {display:block!important;}

/*.fkc-dd .drop .drop-large {display:block; box-sizing:border-box; vertical-align:bottom;background:#DCEFD6; padding:0.5em; color:black; border:solid 1px #74BE5A;height: 100%; min-height: 4em;}
.fkc-dd .drop .drag {width: 100% !important; max-width: none!important;}}*/

.fkc-dd .container .row .col-md-6 .drag{max-width: 22em;}
.fkc-dd .container .row .col-md-4 .response{margin-top: 2em;}
.fkc-dd .response.response-box{background: #DCEFD6; border:solid 1px #74BE5A;}
.fkc-dd .response.response-box-2{background: #FFFFFF; border:solid 1px #74BE5A;padding: 0.5em;}

.fkc-dd.type-highlight .home{min-height:10em;}
.fkc-dd.type-highlight .home .drag{max-width: none !important;}
.fkc-dd.type-highlight .drag:first-child{margin-top: 0;}
.fkc-dd.type-highlight .drag{margin-top: 2em;}
.fkc-dd.type-highlight .drop{min-height:15em;}

.fkc-dd.type-plus-minus .popup{background: #FFFFFF; border:solid 1px #74BE5A;padding: 0.5em;}
.fkc-dd.type-plus-minus .popup .response-box{background: #DCEFD6; border:solid 1px #74BE5A;padding: 0.5em;}
.fkc-dd.type-plus-minus .popup img,
.fkc-dd.type-plus-minus .drag .instruction img{width: 1em;}
.fkc-dd.type-plus-minus .popup .instruction,
.fkc-dd.type-plus-minus .drag .instruction{display: inline-block;}
.fkc-dd.type-plus-minus .drag{max-width: none !important;}
.fkc-dd.type-plus-minus .drop{min-height: 10em;}

.fkc-dd.type-balance .drag {display:inline-block; padding:.5em; margin:0.2em; text-align:center; width:15em;}
.fkc-dd.type-balance .home {padding:0.5em; color:black;  width:100%; min-height:10em; background: none !important;}
.fkc-dd.type-balance .drop {display:inline-block; vertical-align:top; height:auto; color:black; width:246px;border:none; background:none !important; position: absolute; margin-bottom: 0; margin-left:-7px;}
.fkc-dd.type-balance .drop.ui-droppable-hover,
.fkc-dd.type-balance .home.ui-droppable-hover {background:orange}
.fkc-dd.type-balance .exercise {width:80%; height:80%;background:white;}
/*die remaining-Klassen werden von der DD automatisch gesetzt. Die Nummer bedeutet, wieviele Drags noch nicht platziert wurden.*/
.fkc-dd.type-balance .scale{width: 572px; height: 310px; position: relative; margin-top: 12em;}
.fkc-dd.type-balance .scale .drag{margin: 0; max-width: none;}
.fkc-dd.type-balance.remaining-0 .scale {background:url("../../files/4015/1309/5730/waage5.gif");}
.fkc-dd.type-balance.remaining-1 .scale {background:url("../../files/6915/1309/5724/waage4.gif");}
.fkc-dd.type-balance.remaining-2 .scale {background:url("../../files/6615/1309/5719/waage3.gif");}
.fkc-dd.type-balance.remaining-3 .scale {background:url("../../files/5115/1309/5712/waage2.gif");}
.fkc-dd.type-balance.remaining-4 .scale {background:url("../../files/7415/1309/5705/waage1.gif");}

.fkc-dd.type-balance div[class*="dd-popup-"]{border: none;}
.fkc-tooltip{display:inline; position:relative; text-decoration: underline; text-decoration-style: dashed;}
.fkc-tooltip .fkc-tooltip-text{display:none}
.fkc-tooltip:hover .fkc-tooltip-text{display:block;position: absolute;width: 20em;top: -7em;right:-20em;padding: 0.5em;font-size: 0.7em;background: white;border: 1px solid;z-index: 9;}
div[class*="dropped-"].fkc-dd.type-balance .instruction{display: none}
.fkc-dd.type-balance div[class*="dd-popup-"]{display:none}

.fkc-dd.type-balance.dropped-0 .dd-popup-0{display: block}
.fkc-dd.type-balance.dropped-1 .dd-popup-1{display: block}
.fkc-dd.type-balance.dropped-2 .dd-popup-2{display: block}
.fkc-dd.type-balance.dropped-3 .dd-popup-3{display: block}


.fkc-dd.type-balance .scale .scale-weight{display:block; border: 1px solid black; width: 15em; position: absolute; right: 3px; color: black;}
.fkc-dd.type-balance .scale .scale-weight > div {display:block; border-top: 1px solid black; padding: 0.5em; background-color: #9C9C9C;}
.fkc-dd.type-balance .scale .scale-weight > div:first-child {border-top: none;}
.fkc-dd.type-balance.remaining-4 .scale .scale-weight{bottom: 164px;}
.fkc-dd.type-balance.remaining-3 .scale .scale-weight{bottom: 174px;}
.fkc-dd.type-balance.remaining-2 .scale .scale-weight{bottom: 187px;}
.fkc-dd.type-balance.remaining-1 .scale .scale-weight{bottom: 197px;}
.fkc-dd.type-balance.remaining-0 .scale .scale-weight{bottom: 208px;}
.fkc-dd.type-balance.remaining-4 .scale .drop{bottom: 255px;}
.fkc-dd.type-balance.remaining-3 .scale .drop{bottom: 234px;}
.fkc-dd.type-balance.remaining-2 .scale .drop{bottom: 225px;}
.fkc-dd.type-balance.remaining-1 .scale .drop{bottom: 212px;}
.fkc-dd.type-balance.remaining-0 .scale .drop{bottom: 200px;}

.fkc-input >div.row:first-child{border:solid 1px #74BE5A; padding:1em}
.fkc-input >div.row:first-child >div{margin-top:1em}
.fkc-input .fkc-popup.fkc-open{padding-left: 0;}

img[onclick]{cursor: pointer}